#!/usr/bin/env node

/* jslint node: true */
'use strict';

/*
	ENiGMA½ entry point

	If this file does not run directly, ensure it's executable:
	> chmod u+x main.js
*/
require('./core/bbs.js').main();
